{
  "verseBefore": "Gô hnoq tiel kaxêêt koot xauu moo, ji dêq hloay kaluh tayuup hlăng vah hnoq xet đaneq Gô laa Plêêk 'yo hloq xuum biit ji xuum klaak. Gô hnoq blaa hlê ka tôôy dro đom khơl koot tyauq kaluh varơuq dơơp ku khơl koot.\n\n\\ts\\*",
  "verseAfter": "Gô hnoq tiel kaxêêt koot xauu moo, ji dêq hloay kaluh tayuup hlăng vaah hnoq xet đaneq Gô laa Plêêk 'yo hloq xuum biit ji xuum klaak. Gô hnoq blaa hlê ka tôôy dro đom khơl koot tyauq kaluh varơuq dơơp ku khơl koot.\n\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 23,
  "modifiedTimestamp": "2022-06-07T03:50:33.967Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
